
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #593

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

[Coding] Warehouse management system handyterminal Java

08 May 2024 23:27 - Ryo Nozaki

Status: Close request Start date: 14 Nov 2024

Priority: High Due date: 30 Jun 2025

Assignee: Soraya Norasing % Done: 58%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 726.00 hours

Finish date: 20 Feb 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

Subtasks:

Project progress work # 797: [Installation] HT_YDT WMS Close request

Project progress work # 1000: [Change requirement] Meeting Change requirement of HT Close request

Project progress work # 1006: [Change requirement] Meeting get new requirement In Progress

Related issues:

Copied to Project progress work #594: [Coding] Warehouse management system ha... In Progress 26 Aug 2024 06 Oct 2024

History

#1 - 08 May 2024 23:27 - Ryo Nozaki

- Copied to Project progress work #594: [Coding] Warehouse management system handyterminal PHP web added

#2 - 22 May 2024 17:58 - Ryo Nozaki

- Due date changed from 01 Dec 2024 to 31 Oct 2024

- Assignee changed from Priroj Neamjarn to Kittisak Isarapongporn

- Start date changed from 01 Sep 2024 to 01 Jul 2024

#3 - 16 Aug 2024 08:57 - Ryo Nozaki

- Due date changed from 31 Oct 2024 to 06 Oct 2024

- Assignee changed from Kittisak Isarapongporn to Soraya Norasing

- Start date changed from 01 Jul 2024 to 26 Aug 2024

#4 - 01 Sep 2024 14:28 - Soraya Norasing

- Status changed from New to In Progress

#5 - 24 Sep 2024 10:51 - Soraya Norasing

- % Done changed from 0 to 30

api for inbound rework/rework ng

#6 - 30 Sep 2024 23:41 - Soraya Norasing

develop android function Inbound rework/rework ng

#7 - 29 Oct 2024 22:57 - Soraya Norasing

- % Done changed from 30 to 90

Internal meeting with K.Nueng

-outbound schedule

-outbound manual

-stock management
#8 - 30 Oct 2024 18:15 - Soraya Norasing

internal test and fix with Knack K.nueng

#9 - 16 Nov 2024 22:17 - Soraya Norasing

1. Rework NG

- Confirm K.Chatree about choose the way to do

1. Add confirm print or not print

2. Do not print

2. Outbound Delivery

- Do not show stock in NG area

- Add parameter location_type e.g. NG for getFifoStock

3. Outbound Picking for Injection

- Found problem

#10 - 25 Nov 2024 22:14 - Soraya Norasing

- File Version 1.0.4.zip added

-Inbound FG : fix outbound material by fifo

-Inbound Rework NG : material qty default = 0

-Schedule Outbound Work : modify condition display schedule

#11 - 30 Nov 2024 14:53 - Soraya Norasing

-fix Inbound FG : outbound material (assy / inj)

#12 - 30 Nov 2024 23:51 - Soraya Norasing

- File app-release_v1.0.5.apk added

- File Version 1.0.5.zip added

#13 - 26 Dec 2024 23:05 - Soraya Norasing

- File Version 1.0.7.zip added

-QC Schedule : add filter order no

-NG In Process : hide keyboard

-modify api

-test

#14 - 10 Jan 2025 21:53 - Soraya Norasing

create manual doc.

#15 - 05 Mar 2025 14:44 - Soraya Norasing

- File app-release_v1.0.10.apk added

- File Handy Terminal Stock management Manual Document EN for YDT_R1.pptx added

- File Version 1.0.10.zip added

- Status changed from In Progress to Confirmation request

- Finish date set to 20 Feb 2025

#16 - 05 Mar 2025 14:44 - Soraya Norasing

- File deleted (Version 1.0.4.zip)

#17 - 05 Mar 2025 14:44 - Soraya Norasing

- File deleted (app-release_v1.0.5.apk)

#18 - 05 Mar 2025 14:44 - Soraya Norasing

- File deleted (Version 1.0.5.zip)

#19 - 05 Mar 2025 14:44 - Soraya Norasing

- File deleted (Version 1.0.7.zip)
#20 - 17 Mar 2025 01:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

Files

app-release_v1.0.10.apk 11.5 MB 05 Mar 2025 Soraya Norasing

Handy Terminal Stock management Manual Document EN for YDT_R1.pptx13.7 MB 05 Mar 2025 Soraya Norasing

Version 1.0.10.zip 26.6 MB 05 Mar 2025 Soraya Norasing
